<div align="center">
<form accept-charset="UTF-8" action="{%url=modules.php?module=admin&amp;what=add_tester_user%}" method="post">
<div class="table dashed">
	<div class="table_header bottom">
		<strong>{--ADMIN_ADD_TESTER_USER_TITLE--}</strong>
	</div>

	<fieldset id="add_tester_user_fields">
		<legend>{--ADMIN_ADD_TESTER_USER_LEGEND--}</legend>
		<div class="table_row">
			<label for="tester_user_family">{--ADMIN_ADD_TESTER_USER_GENDER--}</label>
			<div align="left">{%config,generateGenderSelectionBox=tester_user_gender%}</div>
		</div>

		<div class="table_row">
			<label for="tester_user_surname_prefix">{--ADMIN_ADD_TESTER_USER_SURNAME--}</label>
			<div align="left"><em>{?tester_user_surname_prefix?}{%pipe,getNextFreeTesterUserNumber%}</em></div>
		</div>

		<div class="table_row">
			<label for="tester_user_family">{--ADMIN_ADD_TESTER_USER_FAMILY--}</label>
			<div align="left"><input type="text" class="form_field" name="family" value="{?tester_user_family?}" size="10" maxlength="255" /></div>
		</div>

		<div class="table_row">
			<label for="tester_user_street_nr">{--ADMIN_ADD_TESTER_USER_STREET_NR--}</label>
			<div align="left"><input type="text" class="form_field" name="street_nr" value="{?tester_user_street_nr?}" size="15" maxlength="255" /></div>
		</div>

		<div class="table_row">
			<label for="tester_user_default_refid">{--ADMIN_ADD_TESTER_USER_COUNTRY--}</label>
			<div align="left">{%pipe,addCountryCodeSelectionBox%}</div>
		</div>

		<div class="table_row">
			<label for="tester_user_zip">{--ADMIN_ADD_TESTER_USER_ZIP--}</label>
			<div align="left"><input type="text" class="form_field" name="zip" value="{?tester_user_zip?}" size="6" maxlength="6" /></div>
		</div>

		<div class="table_row">
			<label for="tester_user_city">{--ADMIN_ADD_TESTER_USER_CITY--}</label>
			<div align="left"><input type="text" class="form_field" name="city" value="{?tester_user_city?}" size="10" maxlength="255" /></div>
		</div>

		<div class="table_row">
			<label for="tester_user_email">{--ADMIN_ADD_TESTER_USER_EMAIL--}</label>
			<div align="left"><input type="text" class="form_field" name="email" value="{?tester_user_email?}" size="20" maxlength="255" /></div>
		</div>

		<div class="table_row">
			<label for="tester_user_email">{--ADMIN_ADD_TESTER_USER_BIRTHDAY--}</label>
			<input type="hidden" name="day" value="01" />
			<input type="hidden" name="month" value="01" />
			<input type="hidden" name="year" value="1970" />
			<div align="left">01.01.1970</div>
		</div>

		<div class="table_row">
			<label for="tester_user_default_refid">{--ADMIN_ADD_TESTER_USER_DEFAULT_REFID--}</label>
			<div align="left">{%pipe,addTesterUserDefaultRefidSelectionBox=refid%}</div>
		</div>
	</fieldset>

	<fieldset id="add_tester_user_categories_fields">
		<legend>{--ADMIN_ADD_TESTER_USER_CATEGORIES_LEGEND--}</legend>

		{%template,AdminRegisterCategoryTable=tester_user_check_cat%}
	</fieldset>

	<fieldset id="add_tester_user_max_receive_fields">
		<legend>{--ADMIN_ADD_TESTER_USER_MAX_RECEIVE_LEGEND--}</legend>

		$content[max_receive_selection]
	</fieldset>

	<fieldset id="add_tester_user_passwords">
		<legend>{--ADMIN_ADD_TESTER_USER_PASSWORDS_LEGEND--}</legend>

		<div class="table_row">
			<label for="tester_user_email">{--ADMIN_ADD_TESTER_USER_PASSWORD1--}</label>
			<input type="password" class="form_field" name="pass1" value="{?tester_user_password?}" size="10" maxlength="255" />
		</div>

		<div class="table_row">
			<label for="tester_user_email">{--ADMIN_ADD_TESTER_USER_PASSWORD2--}</label>
			<input type="password" class="form_field" name="pass2" value="{?tester_user_password?}" size="10" maxlength="255" />
		</div>
	</fieldset>

	<div class="table_footer top">
		<input type="hidden" name="agree" value="Y" />
		<input type="reset" class="form_reset" value="{--CLEAR_FORM--}" />
		<input type="submit" class="form_submit" name="ok" value="{--ADMIN_ADD_TESTER_USER_SUBMIT--}" />
	</div>
</div>
</form>
</div>

<div class="notice">
	{--ADMIN_ADD_TESTER_USER_NOTICE--}
</div>
